using APT.BaseData.Domain.Entities;
using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;

namespace APT.BaseData.Domain.Entities.FM
{
    [Description("人员照片")]
   [IgnoreT4]public class T_FM_USER_PHOTO_FILE : MesEntityBase
    {
        [Description("工程方案ID")]
        public Guid USER_ID { get; set; }

        [Description("图片文件ID")]
        public Guid IMG_FILE_ID { get; set; }


        [Description("导航：工程方案")]
        public virtual T_FM_USER Nav_User { get; set; }

        [Description("导航：图片文件表")]
        public virtual T_PF_IMG_FILE Nav_ImgFile { get; set; }
    }
}
